{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v2.2/osx-x64",
    "signature": "9dd7f8b23443647a0012f58a2e2c625ef012863c"
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v2.2": {},
    ".NETCoreApp,Version=v2.2/osx-x64": {
      "Compiler/1.0.0": {
        "dependencies": {
          "Antlr4.Runtime.Standard": "4.7.2",
          "CommandLineParser": "2.4.3",
          "DocumentFormat.OpenXml": "2.9.0",
          "Figgle": "0.3.0",
          "Microsoft.NETCore.App": "2.2.2"
        },
        "runtime": {
          "Compiler.dll": {}
        }
      },
      "Antlr4.Runtime.Standard/4.7.2": {
        "dependencies": {
          "NETStandard.Library": "2.0.3"
        },
        "runtime": {
          "lib/netstandard1.3/Antlr4.Runtime.Standard.dll": {
            "assemblyVersion": "4.7.2.0",
            "fileVersion": "4.7.2.0"
          }
        }
      },
      "CommandLineParser/2.4.3": {
        "runtime": {
          "lib/netstandard2.0/CommandLine.dll": {
            "assemblyVersion": "2.4.3.0",
            "fileVersion": "2.4.3.0"
          }
        }
      },
      "DocumentFormat.OpenXml/2.9.0": {
        "dependencies": {
          "NETStandard.Library": "2.0.3",
          "System.IO.Packaging": "4.5.0",
          "System.Runtime.Serialization.Xml": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/DocumentFormat.OpenXml.dll": {
            "assemblyVersion": "2.9.0.0",
            "fileVersion": "2.9.0.0"
          }
        }
      },
      "Figgle/0.3.0": {
        "dependencies": {
          "NETStandard.Library": "2.0.3",
          "System.IO.Compression.ZipFile": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/Figgle.dll": {
            "assemblyVersion": "0.3.0.0",
            "fileVersion": "0.3.0.0"
          }
        }
      },
      "Microsoft.NETCore.App/2.2.2": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostPolicy": "2.2.2",
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "NETStandard.Library": "2.0.3",
          "runtime.osx-x64.Microsoft.NETCore.App": "2.2.2"
        }
      },
      "Microsoft.NETCore.DotNetAppHost/2.2.2": {
        "dependencies": {
          "runtime.osx-x64.Microsoft.NETCore.DotNetAppHost": "2.2.2"
        }
      },
      "Microsoft.NETCore.DotNetHostPolicy/2.2.2": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostResolver": "2.2.2",
          "runtime.osx-x64.Microsoft.NETCore.DotNetHostPolicy": "2.2.2"
        }
      },
      "Microsoft.NETCore.DotNetHostResolver/2.2.2": {
        "dependencies": {
          "Microsoft.NETCore.DotNetAppHost": "2.2.2",
          "runtime.osx-x64.Microsoft.NETCore.DotNetHostResolver": "2.2.2"
        }
      },
      "Microsoft.NETCore.Platforms/2.2.0": {},
      "Microsoft.NETCore.Targets/2.0.0": {},
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0"
        }
      },
      "runtime.native.System/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0"
        }
      },
      "runtime.native.System.IO.Compression/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0"
        }
      },
      "runtime.osx-x64.Microsoft.NETCore.App/2.2.2": {
        "runtime": {
          "runtimes/osx-x64/lib/netcoreapp2.2/Microsoft.CSharp.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.4.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/SOS.NETCore.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.6.27317.7"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.AppContext.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Buffers.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Collections.Concurrent.dll": {
            "assemblyVersion": "4.0.14.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Collections.Immutable.dll": {
            "assemblyVersion": "1.2.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Collections.NonGeneric.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Collections.Specialized.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Collections.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.ComponentModel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Console.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Data.Common.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Diagnostics.Debug.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "4.0.3.1",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Diagnostics.Process.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Diagnostics.Tools.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Drawing.Primitives.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Dynamic.Runtime.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Globalization.Calendars.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Globalization.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Globalization.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.Compression.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.FileSystem.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.Pipes.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.IO.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Linq.Expressions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Linq.Parallel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Linq.Queryable.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Linq.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Memory.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.Http.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.HttpListener.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.Mail.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.NameResolution.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.NetworkInformation.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.Ping.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.Requests.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.Security.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.ServicePoint.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.Sockets.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.WebClient.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.WebProxy.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.WebSockets.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.ObjectModel.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Private.Uri.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Private.Xml.Linq.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Private.Xml.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Reflection.Emit.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Reflection.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Reflection.Metadata.dll": {
            "assemblyVersion": "1.4.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Reflection.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Reflection.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Resources.Reader.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Resources.ResourceManager.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Resources.Writer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.Extensions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.Handles.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.InteropServices.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.InteropServices.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.Loader.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.Numerics.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Runtime.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Security.AccessControl.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Security.Claims.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Security.Principal.Windows.dll": {
            "assemblyVersion": "4.1.1.1",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Security.Principal.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Security.SecureString.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Text.Encoding.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Text.RegularExpressions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Threading.Overlapped.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "4.6.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Threading.Tasks.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Threading.Thread.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Threading.ThreadPool.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Threading.Timer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Threading.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Transactions.Local.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.ValueTuple.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Web.HttpUtility.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Xml.XDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Xml.XPath.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Xml.XmlDocument.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27318.2"
          },
          "runtimes/osx-x64/lib/netcoreapp2.2/netstandard.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "4.6.27318.2"
          }
        },
        "native": {
          "runtimes/osx-x64/native/System.Globalization.Native.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/System.IO.Compression.Native.a": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/System.IO.Compression.Native.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/System.Native.a": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/System.Native.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/System.Net.Http.Native.a": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/System.Net.Http.Native.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/System.Net.Security.Native.a": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/System.Net.Security.Native.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/System.Private.CoreLib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.27317.7"
          },
          "runtimes/osx-x64/native/System.Security.Cryptography.Native.Apple.a": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/System.Security.Cryptography.Native.Apple.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/System.Security.Cryptography.Native.OpenSsl.a": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/System.Security.Cryptography.Native.OpenSsl.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libclrjit.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libcoreclr.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libdbgshim.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libmscordaccore.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libmscordbi.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libsos.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/sosdocsunix.txt": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.osx-x64.Microsoft.NETCore.DotNetAppHost/2.2.2": {
        "native": {
          "runtimes/osx-x64/native/apphost": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.osx-x64.Microsoft.NETCore.DotNetHostPolicy/2.2.2": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostResolver": "2.2.2"
        },
        "native": {
          "runtimes/osx-x64/native/libhostpolicy.dylib": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.osx-x64.Microsoft.NETCore.DotNetHostResolver/2.2.2": {
        "dependencies": {
          "Microsoft.NETCore.DotNetAppHost": "2.2.2"
        },
        "native": {
          "runtimes/osx-x64/native/libhostfxr.dylib": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.Buffers/4.3.0": {
        "dependencies": {
          "System.Diagnostics.Debug": "4.3.0",
          "System.Diagnostics.Tracing": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Threading": "4.3.0"
        }
      },
      "System.Collections/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Collections.Concurrent/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Diagnostics.Tracing": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Diagnostics.Debug/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Diagnostics.Tools/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Diagnostics.Tracing/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Globalization/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.Compression/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "System.Buffers": "4.3.0",
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0",
          "runtime.native.System": "4.3.0",
          "runtime.native.System.IO.Compression": "4.3.0"
        }
      },
      "System.IO.Compression.ZipFile/4.3.0": {
        "dependencies": {
          "System.Buffers": "4.3.0",
          "System.IO": "4.3.0",
          "System.IO.Compression": "4.3.0",
          "System.IO.FileSystem": "4.3.0",
          "System.IO.FileSystem.Primitives": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Text.Encoding": "4.3.0"
        }
      },
      "System.IO.FileSystem/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.IO": "4.3.0",
          "System.IO.FileSystem.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.FileSystem.Primitives/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0"
        }
      },
      "System.IO.Packaging/4.5.0": {
        "runtime": {
          "lib/netstandard2.0/System.IO.Packaging.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.Linq/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0"
        }
      },
      "System.Private.DataContractSerialization/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Collections.Concurrent": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.IO": "4.3.0",
          "System.Linq": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Emit.ILGeneration": "4.3.0",
          "System.Reflection.Emit.Lightweight": "4.3.0",
          "System.Reflection.Extensions": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Reflection.TypeExtensions": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Serialization.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Text.Encoding.Extensions": "4.3.0",
          "System.Text.RegularExpressions": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0",
          "System.Xml.ReaderWriter": "4.3.0",
          "System.Xml.XDocument": "4.3.0",
          "System.Xml.XmlDocument": "4.3.0",
          "System.Xml.XmlSerializer": "4.3.0"
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Emit/4.3.0": {
        "dependencies": {
          "System.IO": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Emit.ILGeneration": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Emit.ILGeneration/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Emit.Lightweight/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Reflection.Emit.ILGeneration": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.TypeExtensions/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Resources.ResourceManager/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0"
        }
      },
      "System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.Handles/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.InteropServices/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Runtime.Serialization.Primitives/4.3.0": {
        "dependencies": {
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.Serialization.Xml/4.3.0": {
        "dependencies": {
          "System.IO": "4.3.0",
          "System.Private.DataContractSerialization": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Serialization.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Xml.ReaderWriter": "4.3.0"
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encoding.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0"
        }
      },
      "System.Text.RegularExpressions/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.2.0",
          "Microsoft.NETCore.Targets": "2.0.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading.Tasks.Extensions/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Xml.ReaderWriter/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.IO": "4.3.0",
          "System.IO.FileSystem": "4.3.0",
          "System.IO.FileSystem.Primitives": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Text.Encoding.Extensions": "4.3.0",
          "System.Text.RegularExpressions": "4.3.0",
          "System.Threading.Tasks": "4.3.0",
          "System.Threading.Tasks.Extensions": "4.3.0"
        }
      },
      "System.Xml.XDocument/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Diagnostics.Tools": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.IO": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Xml.ReaderWriter": "4.3.0"
        }
      },
      "System.Xml.XmlDocument/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Xml.ReaderWriter": "4.3.0"
        }
      },
      "System.Xml.XmlSerializer/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.IO": "4.3.0",
          "System.Linq": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Emit": "4.3.0",
          "System.Reflection.Emit.ILGeneration": "4.3.0",
          "System.Reflection.Extensions": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Reflection.TypeExtensions": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Text.RegularExpressions": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Xml.ReaderWriter": "4.3.0",
          "System.Xml.XmlDocument": "4.3.0"
        }
      }
    }
  },
  "libraries": {
    "Compiler/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Antlr4.Runtime.Standard/4.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vT7inRjayVvSQ+tvm9h9Ovygz5Nh9DgvTkt5w6G6M8Wpsqz6rQpou/pLsShwrrZTOjHgCiizbWjO3G/NzMihyw==",
      "path": "antlr4.runtime.standard/4.7.2",
      "hashPath": "antlr4.runtime.standard.4.7.2.nupkg.sha512"
    },
    "CommandLineParser/2.4.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U2FC9Y8NyIxxU6MpFFdWWu1xwiqz/61v/Doou7kmVjpeIEMLWyiNNkzNlSE84kyJ0O1LKApuEj5z48Ow0Hi4OQ==",
      "path": "commandlineparser/2.4.3",
      "hashPath": "commandlineparser.2.4.3.nupkg.sha512"
    },
    "DocumentFormat.OpenXml/2.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eqcxL3huhoQVU0vP98k+5SUpgnolfwksB2If9XfR2W2NM63E1L9WNV/JVqUqzqruw4V1uLxdiqzIf12pqmc6QQ==",
      "path": "documentformat.openxml/2.9.0",
      "hashPath": "documentformat.openxml.2.9.0.nupkg.sha512"
    },
    "Figgle/0.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jfS1fHB6UavaPk0meXqBr5ENtA+XVBPQtOJjSAoTwQfD6r08dTY4fTb/WMFUdnquvkRO5krIPOlOHTN+C9MkJw==",
      "path": "figgle/0.3.0",
      "hashPath": "figgle.0.3.0.nupkg.sha512"
    },
    "Microsoft.NETCore.App/2.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DUDuX+jF3fxwfC5dYB5vMjEJ5J4du0XsE/3m/iFl5tb4nZRwjTyJu8xWqH1jGygmBQYVJ1zBWN/m/YR3ajFE2g==",
      "path": "microsoft.netcore.app/2.2.2",
      "hashPath": "microsoft.netcore.app.2.2.2.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetAppHost/2.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-65BVP7ELyq3m2FyV9ZKl4/OwYDI2u/LmrFtZhRX06fogdrokXitvMCTtrxZt5AfmrkaiQKf8n2sZpY8GuYI2kw==",
      "path": "microsoft.netcore.dotnetapphost/2.2.2",
      "hashPath": "microsoft.netcore.dotnetapphost.2.2.2.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetHostPolicy/2.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WX/L/n0fvY5a/5x+tldWhj4ukBStU2kUvnxYY1wId53YFVFEVQJGIgOWHCJETDkokAMXtC9iEpTtVGsTsGCOjg==",
      "path": "microsoft.netcore.dotnethostpolicy/2.2.2",
      "hashPath": "microsoft.netcore.dotnethostpolicy.2.2.2.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetHostResolver/2.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QoR8G7cGN2hnJvWwcST9w1+JR1lf3y1dU39slsyKJCjcbxvD8uywSkigwTus9actuwSoDRJXG4Jzvp+WMVW8LA==",
      "path": "microsoft.netcore.dotnethostresolver/2.2.2",
      "hashPath": "microsoft.netcore.dotnethostresolver.2.2.2.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-39+GVHdbm+cmoOjdvm+fhiMbddnuVyUlBdYS8Yhn5xsNaBoTXpgBsxQQlI2Sv9EjIP0F+itG6yrDaOM2OEGupQ==",
      "path": "microsoft.netcore.platforms/2.2.0",
      "hashPath": "microsoft.netcore.platforms.2.2.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-odP/tJj1z6GylFpNo7pMtbd/xQgTC3Ex2If63dRTL38bBNMwsBnJ+RceUIyHdRBC0oik/3NehYT+oECwBhIM3Q==",
      "path": "microsoft.netcore.targets/2.0.0",
      "hashPath": "microsoft.netcore.targets.2.0.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "runtime.native.System/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gU4iDIFaggt64fKNPqyKXNRYhuRM/guLnKJRqqHnYGCXrOkVPV6KydaffEeXyhvWjXcUi53ZS9c79BJX7eYYnQ==",
      "path": "runtime.native.system/4.3.0",
      "hashPath": "runtime.native.system.4.3.0.nupkg.sha512"
    },
    "runtime.native.System.IO.Compression/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cVgByPUZIRCsvLCeQcQT4MMqgm0BNXquADWktfVU3BUNlOkwZCxB7KZvAhdeH+firUDbVriTbiyUVCTo71kMjQ==",
      "path": "runtime.native.system.io.compression/4.3.0",
      "hashPath": "runtime.native.system.io.compression.4.3.0.nupkg.sha512"
    },
    "runtime.osx-x64.Microsoft.NETCore.App/2.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q9624XjNDh6I7nDT4/t2ULqWkCGdTjFlDHE1tipbCVaS0wNCVE4uMBQYUxkwnRlvQ0vbPdkG7UH04g3Rs5Dzgw==",
      "path": "runtime.osx-x64.microsoft.netcore.app/2.2.2",
      "hashPath": "runtime.osx-x64.microsoft.netcore.app.2.2.2.nupkg.sha512"
    },
    "runtime.osx-x64.Microsoft.NETCore.DotNetAppHost/2.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eTZB972qiaXoMj61Tzz3NFnUO1wTOzdkHf0V59vIfqm8UwGN3iMHaTVgbmTM5jcK6HqhiZxPAsynLjLGYNPY0Q==",
      "path": "runtime.osx-x64.microsoft.netcore.dotnetapphost/2.2.2",
      "hashPath": "runtime.osx-x64.microsoft.netcore.dotnetapphost.2.2.2.nupkg.sha512"
    },
    "runtime.osx-x64.Microsoft.NETCore.DotNetHostPolicy/2.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hyYDGrv27lOCQLesJxYB/ImqY8qTKIEB/5ueiTERE1Ax91zbTSyp0DKwjF8QvZ2wajny64lDc9rOY+/jXDhGAg==",
      "path": "runtime.osx-x64.microsoft.netcore.dotnethostpolicy/2.2.2",
      "hashPath": "runtime.osx-x64.microsoft.netcore.dotnethostpolicy.2.2.2.nupkg.sha512"
    },
    "runtime.osx-x64.Microsoft.NETCore.DotNetHostResolver/2.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gkFbImHbzLKTp2nkRbyjTFRNbgeNGCrX5DxhmaHIfVyT4bc4SSLgdJjV88ggR52sFmvWelCk9Pzinm/V9OsCOQ==",
      "path": "runtime.osx-x64.microsoft.netcore.dotnethostresolver/2.2.2",
      "hashPath": "runtime.osx-x64.microsoft.netcore.dotnethostresolver.2.2.2.nupkg.sha512"
    },
    "System.Buffers/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wxp3mJ+BXoSjgo6NlHIVlESFgXJVSDmgPARQFvajvq5q/bhMNt3xtEgiqWtkS3iMMUTGsxzk6Y4fGB3/EA+KhA==",
      "path": "system.buffers/4.3.0",
      "hashPath": "system.buffers.4.3.0.nupkg.sha512"
    },
    "System.Collections/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m9jcjkdPke4LPJBJnAGJ7Fna9ol9bHsYlk7/TBxydtgHyZs6js5DJtVsUUBKLzWWz/vsnmYYlwW3yZuet+9cFA==",
      "path": "system.collections/4.3.0",
      "hashPath": "system.collections.4.3.0.nupkg.sha512"
    },
    "System.Collections.Concurrent/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t3PddrZg9kE2H7Qfcg1xwJKmK2wNq7VUAGXR8v33S6W+eWpMJM5oFeIov2wYB/0ujkZDMCTtp9w6Z6fBNvBQgg==",
      "path": "system.collections.concurrent/4.3.0",
      "hashPath": "system.collections.concurrent.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.Debug/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-35CTt2NUDsAqVv4ESOLQKGriAgke6dO7L/nusJ32gCnZjnufUPtjTdmGsOkOVaEttk0tJyS8nrScHj4VF3ImhQ==",
      "path": "system.diagnostics.debug/4.3.0",
      "hashPath": "system.diagnostics.debug.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.Tools/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rBITe7ZZLzv7LHCJljjLL6nNz1F92/mv27qRGDLkUeH8GLRX+I5naJeyOIvlv5xEzJCMuAPNRmswhLUAJ9pw7w==",
      "path": "system.diagnostics.tools/4.3.0",
      "hashPath": "system.diagnostics.tools.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.Tracing/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y/3BZ0EJZYoO+9csBznw3dd0h9HqP++FtStEmaQSl7vKlsSI8Rz5OTfK83baSaBRL1GxOyTlFm/IdZ4i2LMhPA==",
      "path": "system.diagnostics.tracing/4.3.0",
      "hashPath": "system.diagnostics.tracing.4.3.0.nupkg.sha512"
    },
    "System.Globalization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NIZMG2ttOv41GVZ3TgBPClNokq7jEnQiJVqQGnXj2ts1NPWdBqRn6vTzqxO6oFnS3B0OuYU718zDQYWwdNTF+g==",
      "path": "system.globalization/4.3.0",
      "hashPath": "system.globalization.4.3.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DrKn+0OghbDoS2y7PL4dyIJ2Ov+P8TN5JF7me68Ft8PAJB6GBknvV4sYQOgYhgBiqLWxtRfDuzA2kwdla0I+GA==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.Compression/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6Qw0VzLR48owr3iEC+NbgKdNAdsOYI8rSrksuvFKTqw5MIWx+2SH8STHxFVaEl4xDts5/8ccswz+2/OfCIGxDA==",
      "path": "system.io.compression/4.3.0",
      "hashPath": "system.io.compression.4.3.0.nupkg.sha512"
    },
    "System.IO.Compression.ZipFile/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ExnQ+3zw5UV2Be5Vl+6aJrw4y/RjS+7+7q7Xpl6yYiyLQUuWZErWUyBrUyi+Q6H9kjHcRavdGMepKXmmUHKVWA==",
      "path": "system.io.compression.zipfile/4.3.0",
      "hashPath": "system.io.compression.zipfile.4.3.0.nupkg.sha512"
    },
    "System.IO.FileSystem/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WeOzcQN63d0xqny9lGc/kvJ1Jg9xEwxBqV+PBohndn+ek/YZ1ik5oBFnMuzAh/sSbEHYMVNoVcvr0gMzJXlETg==",
      "path": "system.io.filesystem/4.3.0",
      "hashPath": "system.io.filesystem.4.3.0.nupkg.sha512"
    },
    "System.IO.FileSystem.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EdR6LEEM5aD7Fi6tbRLfUCMiAMyOh5DA6D+n3xW/ajND1Vrg+dHgJqD2Hl035l/xw2PnSaaXv5ocbGo/Uce16A==",
      "path": "system.io.filesystem.primitives/4.3.0",
      "hashPath": "system.io.filesystem.primitives.4.3.0.nupkg.sha512"
    },
    "System.IO.Packaging/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OjtW5pGp1E7KE3ontBrzy+nSFJCM6pcbVDdo3gg4DauTfdtZKdeKvMVlADF4fSY+OfXWUp4qCvOSxIltt37LbA==",
      "path": "system.io.packaging/4.5.0",
      "hashPath": "system.io.packaging.4.5.0.nupkg.sha512"
    },
    "System.Linq/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6qRxX4znu2h/5I3dQvR6m1io+mNAxDVOwjzShAx2vVDSm8VPr3nPTphsMYE6sUvli1GYH6aLswfnzH5X3G2CRA==",
      "path": "system.linq/4.3.0",
      "hashPath": "system.linq.4.3.0.nupkg.sha512"
    },
    "System.Private.DataContractSerialization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-72e+WT9uGMUp3e5tWOidDhzWPeaUX+En5aPxxG5G1YALnczhdxMGg55DtUxpkGdQuyd/nSq17aicMItPj6wMjg==",
      "path": "system.private.datacontractserialization/4.3.0",
      "hashPath": "system.private.datacontractserialization.4.3.0.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cN8RIF/cba+nMTmR9gtGyjdlE+hajjAgatgcUiuB7aE2qP56J/qdos/WAdTEZPtwqI6zzjSNB51IbWtShHy4RQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q6RDZFn28hBe0QuGDK541+1rpNw1Fin1CdgLv+VDNTbW2t3uyjANunjgASP07ilJgXdaDZl2l6WE5b69ZGgoZg==",
      "path": "system.reflection.emit/4.3.0",
      "hashPath": "system.reflection.emit.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit.ILGeneration/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hFhOcFpX0V1RpCh2yfJhAxJvM/C2M37O5yNjLRXl6ECWMpLSTU0/i6OF4SlzB3T1N3ngd1/V8Uu742Bnp02bDA==",
      "path": "system.reflection.emit.ilgeneration/4.3.0",
      "hashPath": "system.reflection.emit.ilgeneration.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit.Lightweight/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ucGwrqIE3hDoFMQrhuNy4dJL1OvLCoFIWXxDFtJ2QkGM0i/1s7/GEq7WNiiPIgRdhXrqpDZ67k+B7cEGR/FKng==",
      "path": "system.reflection.emit.lightweight/4.3.0",
      "hashPath": "system.reflection.emit.lightweight.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u8BRaBElKGN4m+eGUDBNscuzFt6/9rtq+uWkpYNw4Vy826GFk+oHRdG5OjS3EfTexYR862ASPeAfaJ7nVkD9SA==",
      "path": "system.reflection.extensions/4.3.0",
      "hashPath": "system.reflection.extensions.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DBk9LdAwOvsozXbAVa24+fBxsuKiEauBXTiz6XszEFOWwegHhtXOw/p8C5LAKUtXESplVI1YzEeSdiPjqkyYtw==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Reflection.TypeExtensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zVKlKO02azUqX25zv0bGWO+GRqTTPiGBzl5FnMwBF6CwxXCEiRv19+8sjb9sCsckEGhDdoFPy9M36dvamkcAKg==",
      "path": "system.reflection.typeextensions/4.3.0",
      "hashPath": "system.reflection.typeextensions.4.3.0.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rfvrl68aLEOE9aAQqyaz6aa0/BqNzAHKX7OGw1PhMBaDRuWoAnck57HFkNGvvhHfRyGLlQGUioJSsCBY9nBwlg==",
      "path": "system.resources.resourcemanager/4.3.0",
      "hashPath": "system.resources.resourcemanager.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T4y6JR9/FtWPycppHnPs6lfEXonBuDxD+tsAGp56jBAitBbGr/+YwW4dgRW7kjC96gdbLilYVxTAqcg8L49wZw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w6OxLfN1eOQchEx2c9srut+PtNp1xXGFCntYwVFdVrTcKqIfFZLODOZ6/r3qEaw4EPNz67P56B5lx24vPjgsvw==",
      "path": "system.runtime.extensions/4.3.0",
      "hashPath": "system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+81KUgJDXvQ04rTqHoTk+4rBZrSfdWXsuICuK5zPTszwChY2KWjEW41fGFPSvLY7rjr+zHDjr0ys4vuhFFQ2Rg==",
      "path": "system.runtime.handles/4.3.0",
      "hashPath": "system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E5drPZafistWZXjCCWpikYVynXz/1T2ysQbT9E1V9oiCZ4JVCvvwBKPE+3ghZpkZHWB8c51saem+zyQxYWaV4A==",
      "path": "system.runtime.interopservices/4.3.0",
      "hashPath": "system.runtime.interopservices.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Serialization.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HRqTcMC2V+Xrd5q9bqtpgGwlCMwB/kffVyxoYLQAp/iC1IQH7p728H2rESa1fSfAvVhc7Pnb+JB8Ma6LCWhE/A==",
      "path": "system.runtime.serialization.primitives/4.3.0",
      "hashPath": "system.runtime.serialization.primitives.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Serialization.Xml/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-toHP/R7LLWB9Xjk9D6QjawQlE4vXiy/BVg4YtU4UUU5Ytgnk2vjJn+wegSofWnx25xqghToBR73TXxNPct9VSg==",
      "path": "system.runtime.serialization.xml/4.3.0",
      "hashPath": "system.runtime.serialization.xml.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/YrEi7VPIUo5dFNBE2gskLt7ZKDCpKTC8ovIbraUkCRLcGlp3ttqWdYP1kFu/T9c9sJ3a6yckCLz2Sl3yWQPdg==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yLXuQk1TdaR36BS9jocM+y1qvt48swOGVyb3oSR4IOE3eU+AvHjQo3ForMccQZpB7IJKGIiM3pEpELGQVs38/g==",
      "path": "system.text.encoding.extensions/4.3.0",
      "hashPath": "system.text.encoding.extensions.4.3.0.nupkg.sha512"
    },
    "System.Text.RegularExpressions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZjlsDFve5x5X8IYFMcR+6ndu3tc+uUVYt9BTvd50zTjNHBXtL0RV8e/WFCpqlmcSVuyFVbZ0ogbkQmWJXmwnXg==",
      "path": "system.text.regularexpressions/4.3.0",
      "hashPath": "system.text.regularexpressions.4.3.0.nupkg.sha512"
    },
    "System.Threading/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xdc0/llzDkRS5US2ZXnpfqti5x7WJnOPcq7mNnWqmz/bwe425UWOMTERO9BrCpvAMYQ8kjO3aPXcYtL4d4/CNg==",
      "path": "system.threading/4.3.0",
      "hashPath": "system.threading.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YcYuAVM9qvRZZohr3Eie63MjIAV5meTqudXmb8VLYHAlQ9rZ5mN74pOg3jABS4QlcdIGbz9wOqaLNW47JHxRCA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8MXkoAKyHtz9nTaoH8nGsfZTaUC6bDsdhd3YoPEZzSC4kQtlh6xrWFouwX8T9EqgBKIL5OhK6kQ2YZKRMDrkaQ==",
      "path": "system.threading.tasks.extensions/4.3.0",
      "hashPath": "system.threading.tasks.extensions.4.3.0.nupkg.sha512"
    },
    "System.Xml.ReaderWriter/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdRyWda9H2aPLuTVy6Cf/M6pXF+9I94VvoY5VWzrBwcp/T/QNsreJ+tVH7vkp+EXgmrwT2ZCNcc9sepniHCwnw==",
      "path": "system.xml.readerwriter/4.3.0",
      "hashPath": "system.xml.readerwriter.4.3.0.nupkg.sha512"
    },
    "System.Xml.XDocument/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FoLsH7rIzpyKgYg8Qxd1P8rhh+czIZwdLvO8Rfrm3lKMyUB9yCF8GXTvqAisXT88YJilJp+p/2epvi2HF3UmbA==",
      "path": "system.xml.xdocument/4.3.0",
      "hashPath": "system.xml.xdocument.4.3.0.nupkg.sha512"
    },
    "System.Xml.XmlDocument/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+7ABoa/0qODiXSokoYAbTxe8pHLdDaisLnb4qw+W6fAIbCJPyMchzZwV2tX/IQc/OOaBj5CnYZKvgnR7LW+Y+Q==",
      "path": "system.xml.xmldocument/4.3.0",
      "hashPath": "system.xml.xmldocument.4.3.0.nupkg.sha512"
    },
    "System.Xml.XmlSerializer/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dlpwKXrW3PAxaHDl+rgIfv/KwS/nzWsT3zkPSB+aJsNaPP+1fzJ1dMbFnHd5biDiUV8fc04oovguzegCWap7EQ==",
      "path": "system.xml.xmlserializer/4.3.0",
      "hashPath": "system.xml.xmlserializer.4.3.0.nupkg.sha512"
    }
  }
}